<template>
  <section id="about-us">
    <h1>ABOUT US</h1>
    <el-container>
      <el-row class="aboutus-data" :gutter="20">
        <el-col :lg="12" :xs="24" :md="12">
          <div class="aboutus-left">
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>

            <p>
              <img
                class="image-fluid"
                src="@/assets/images/icons8-double-tick-24.png"
              />Ullamco laboris nisi ut aliquip ex ea commodo consequat
            </p>
            <p>
              <img
                class="image-fluid"
                src="@/assets/images/icons8-double-tick-24.png"
              />Duis aute irure dolor in reprehenderit in voluptate velit
            </p>
            <p>
              <img
                class="image-fluid"
                src="@/assets/images/icons8-double-tick-24.png"
              />Ullamco laboris nisi ut aliquip ex ea commodo consequat
            </p>
          </div>
        </el-col>
        <el-col :lg="12" :xs="24" :md="12">
          <div class="aboutus-right">
            <p>
              Ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute
              irure dolor in reprehenderit in voluptate velit esse cillum dolore
              eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
              proident, sunt in culpa qui officia deserunt mollit anim id est
              laborum.
            </p>
            <button class="section-3-btn btn">Learn More</button>
          </div>
        </el-col>
      </el-row>
    </el-container>
  </section>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss">
#about-us {
  padding: 2% 5%;
  .aboutus-data {
    display: flex;
    align-items: center;
    color: #444;
  }
  background-color: #fff;
  h1 {
    color: #37517e;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
  }
  .aboutus-left {
    font-size: 17px;
    line-height: 1;
    p {
      text-align: left;
    }
    img {
      margin-right: 5px;
    }
  }
  .aboutus-right {
    font-size: 17px;
    line-height: 2;
    text-align: left;

    .section-3-btn {
      width: 10rem;
      border: 2px solid #47b2e4;
      color: #47b2e4;
      font-size: 15px;
      border-radius: 5px;
      padding: 10px 30px;
      background-color: #fff;
      &:hover {
        background-color: #47b2e4;
        color: #f3f5fa;
      }
    }
  }
}

@media screen and (min-width: 320px) and (max-width: 991px) {
  #about-us {
    padding: 5% 2%;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  #about-us {
    padding: 5%;
    .aboutus-left {
      font-size: 17px;
      line-height: 1;
      p {
        text-align: left;
      }
      img {
        margin-right: 5px;
      }
    }
    .aboutus-right {
      font-size: 17px;
      line-height: 1.5;
      text-align: left;
    }
  }
}
</style>
